<?php
/**
 * Plugin Name: plazox
 * Description: Pay with Sistemapay Plazox
 * Version: 1.0.1
 * Requires at least: 4.7
 * Requires PHP: 7.0
 * Author: Sistemapay
 * License: GPLv2 or later
 * License URI: https://www.gnu.org/licenses/gpl-2.0.html
 */
if ( ! defined( 'ABSPATH' ) ) exit;

define('PLAZOX_BASE_PATH', rtrim(plugin_dir_path( __FILE__ ), '/') );
define('PLAZOX_BASE_URL', rtrim(plugin_dir_url( __FILE__ ), '/') );
define('PLAZOX_PLUGIN_DIR', plugin_dir_path(__FILE__));
define('PLAZOX_PLUGIN_FILE',__FILE__);

require_once('includes/settings.php');
require_once('includes/plazox.php');
require_once('includes/activation.php');

register_activation_hook(__FILE__, 'plazox_init_activacion');
